ACCRETION
=========
**Accretion** is an expansion and overhaul modpack for Risk of Rain 2. The aim of the modpack is to add highly polished new content to the game, while improving the vanilla experience to a significant degree. Careful attention has been paid to the balance between individual mods and to providing an out of the box high quality experience for all players.

Currently adds:
- 4 new Survivors.
- 60+ new items.
- 20 new Artifacts.
- 2 new Enemies.
- 1 returning Gamemode.
- 14 new skins.
- Many tweaks and changes to existing content.

Many of the changes come from the excellent RiskyMod by Moffein. The changes have been mirrored in the full changelog below, but you are encouraged to check out the mod on the Thunderstore, which also links to a full changelog that goes into further detail about the design philosophy of the overhaul.

<https://thunderstore.io/package/Risky_Lives/RiskyMod/>

Additionally, many other tweaks are not listed for one reason or another. Be sure to check out the full list of mods and their individual pages for more information. A huge thank you to all of the mod creators who have contributed to making this expansion what it is.

CHANGELIST
----------

Due to the extensive number of changes, the full changelog is kept in a separate document.

<https://docs.google.com/document/d/1GXYCsytmH1DupGy7YKiLaJOb5AGFLu3Hhd8o8UL8JU4/edit?usp=sharing>

CONTACT
----
If you would like to report bugs, make suggestions, or have any other feedback, I can be reached on Discord at Polly#8281. I am also in the Risk of Rain 2 Modding discord. Although I have tested the pack extensively myself, there are likely to be many bugs and balancing issues I overlooked. I will attempt to fix any bugs I can as soon as possible.

I am also interested in working with an experienced mod creator on adding some additional content and tweaks to the pack. If you are willing to work with me, please let me know.

CHANGELOG
----
**v1.3.0**
- Engineer
  - Spider Mines
    - Damage reduced from 700% => 450%.
	 - Charges increased from 2 => 10.
	   - Trying out this change to mimic how the mines worked in Risk of Rain 1 and give them a more mobility-focused niche.
- General
  - Players now receive 25% less money in multiplayer.
    - Even after changing ShareSuite to only scale money to 1 player, it seems that the amount of money pouring in is exceedingly high, even with just two players. Toning it down by a small amount for now to see how it feels. It's tough for me to test this myself.
- Updated HAN-D to v0.2.6.
- Updated Ephemeral Coins to 2.2.2.
  - This should fix the issue with Ephemeral Coin counts not networking properly.
- The water in Wetland Aspect is now easier to see chests through.

**v1.2.2**
- But seriously folks.

**v1.2.1**
- Config files didn't seem to update, despite double checking they were correct.

**v1.2.0**
- Removed a few leftover config files.
- Updated Ephemeral Coins to 2.1.1.
- Updated ScrollableLobbyUI to 1.7.4.
- Updated TinkersSatchel to 1.12.1.
- Players should now receive the correct (lower) amount of money in multiplayer.
  - The MoneyScalar in ShareSuite was improperly turned off due to a bug in an earlier version of the mod.
- Alien Head
  - Rarity tier changed: Legendary => Uncommon
  - Cooldown reduction lowered: 25% => 15%
    - Alien Head can often feel a bit underwhelming to get on some survivors as a red item, while being very potent on others. Turning this into a green item allows it to be stacked for a more potent effect, and have the effect apply to more runs.

**v1.1.0**
- Included config files directly in the modpack download on Thunderstore. I was under the impression this wasn't possible, but I suppose the future is now.
- Disabled Void Mustache from Tinker's Satchel (since the base item is also disabled).
- Removed a few leftover mods.

**v1.0.1**
- Removed default github link from manifest (woops).
- Updated changelog link.

**v1.0.0**
- Initial release.